Re-confirmation email with new verification code
1 min
POST
https://api.upstartcommerce.com/v1/tenants/{tenantId}/token
tenantIdstringUnique identifier for a given tenant.
200Email with new verification code sent successfully.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
409The request conflicts with the current state of the resource. This typically occurs when trying to create a resource that already exists or when there's a conflict with business rules.
500<p>An unexpected internal server error occurred. The request may be retried, and if the problem persists, contact support with the traceId from the error response.</p>
503<p>A downstream dependency was unavailable, so the request could not be authorized or completed. The request may be retried.</p>
curl --request POST \
--url https://api.upstartcommerce.com/v1/tenants/{tenantId}/token \
--header 'accept: application/json'